/* USB TOOLS */

#include "main.h"
#include "stm32f1xx_it.h"
#include "usbd_cdc_if.h"



//unsigned char usb_txt_buf[100];


void print_usb(char * txt)
{
CDC_Transmit_FS((unsigned char *)txt, strlen(txt));
}

void print_usb_int(uint32_t a)
{
char buf[11];
itoa(a,buf,10);
CDC_Transmit_FS((unsigned char *)buf, strlen(buf));
}
void print_usb_int_h(uint32_t a)
{
char buf[9];
itoa(a,buf,16);
CDC_Transmit_FS((unsigned char *)buf, strlen(buf));
}
